.nav-container{
    width: 100vw;
    min-height: 5vh;
    height: 5vh;
    background-color: #333333;
    display: flex;
    align-items: center;
}

/* nav button section */
.nav-button{
    transition: 0.1s;
    margin: 0 0 0 10px;
}
/* nav button section */